{% extends 'nav.html' %}
{% block content %}
    <p>Course: {{ data.course }}</p>
    <p>Course Description: {{ data.desc }}</p>
    <p>Semester Credit Hours: {{ data.sch }}</p>
    <p>Lecturer: {{ data.lecturer }}</p>
    <p>Term: {{ data.term }}</p>
    <p>Room: {{ data.room }}</p>
{% endblock %}